body {
	height: 100%;
	margin: auto;
	font: 62.5%  "Garamond", "Times New Roman", Times, serif;
	font-size: 1em;
	background-color: #F0F8FF;
}

#page { 
	margin: auto;
	font-size: 1em;
	width: 800px;
	border: 24px solid teal;
	background-color: #00FFee;
}
* {
  box-sizing: border-box;
}
.column {
  float: left;
  padding: 10px;
	background-color: #00FFee;
}

/* Left and right column */
.column.left {
  width: 15%;
}

/* Middle column */
.column.middle {
  width: 50%;
}
.right {
  width: 85%;
}

.all {
  width: 100%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
span.c {
	float:right;
  display: block;
/*
  width: 100px;
  height: 100px;
*/
  padding: 5px;
  border: 1px solid blue;    
}

/* Main content styles
-------------------------------------------------------- */
h2, h3, h4 {
	margin: 1em 0 0 0;
	padding: 0;
}

h2 {
	font-family: Verdana, Helvetica, sans-serif;
	margin: 0 1em 0 0;
	text-align:center;
	font-size: 1.4em;
}
h3 {
	font-size: 1.2em;
}
h4 {
	font-size: 1em;
}


h6 {
	font-size: 0.75em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin-top: 8px;
	margin-bottom: 1px;
	margin-right: 10px;
	margin-left: 4px;
}


.vertical-menu {
  width: 150px;
}

.vertical-menu a {
  background-color: #eee;
  color: black;
  display: block;
  padding: 2px;
  text-decoration: none;
}

.vertical-menu a:hover {
  background-color: #ccc;
}

.vertical-menu a.active {
  background-color: #20B2AA;
  color: white;
}

.vertical-menu a.year {
  background-color: #000000;
  color: white;
}

.peterswalk {
  margin: auto;
  width: 70%;
  height: 80px;
  border: 2px solid #73AD21;
  padding: 0px;
}

.center {
  margin: auto;
  width: 70%;
  height: 302px;
  border: 2px solid #73AD21;
  padding: 0px;
}
.centertext {
  margin: auto;
}


.ulhor {
/*
  position: fixed;
*/

	font-size: 0.85em;
	top: 0;
	width: 100%;
	list-style-type: none;
	margin: 0;
	padding: 5px 100px;
	overflow: hidden;
	background-color: #00FFee;
}

.lihor {
  float: left;
  padding: 5px 50px;
}
.lihor2 {
  float: left;
  padding: 5px 30px;
}


* {
  box-sizing: border-box;
}


/* Style the header */
.header {
  background-color: #f1f1f1;
  padding: 20px;
  text-align: center;
}

/* Style the top navigation bar */
.topnav {
  overflow: hidden;
  background-color: #333;
}

/* Style the topnav links */
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* Change color on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Create three unequal columns that float next to each other */



#footer {
	clear: both;
	padding: 30px 0 0 0;
	background: transparent url(page-b.png) no-repeat top center;
	background-image:url(page-b.png);
}
#footer p {
	margin: 0 auto;
	padding: 10px 0 20px;
	background: #e0e0e0;
	color: #9ac528;
	text-align: center;
	font-size: 1.2em;
	background-color:#000000;
	color:#ffffff;
}
#footer p a {
	color: #6d8824;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column.side, .column.middle {
    width: 100%;
  }
}


.contactform {
	width: 480px;
	padding: 4px 10px 4px 10px;
	margin: 0 0;
	display: inline-block;
	border: 3px solid #00FFFF;
	border-radius: 10px;
	box-sizing: border-box;
	background-color: #F0F8FF;
	-webkit-transition: 0.5s;
	transition: 0.5s;
	outline: none;
}

img.thumbnail {
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 5px;
  width: 250px;
}

img.heads {
  width: 40px;
}

span.date {
	color: red; font-size:16pt;
     font-family: Apple Garamond, Times, Serif;
}

span.progress {
	color: blue; font-size:10pt;
     font-family: Apple Garamond, Times, Serif;
}
span.repeat {
	color: gray; font-size:10pt;
     font-family: Apple Garamond, Times, Serif;
}


#main {
	width: 100%;
	border: 24px solid teal;
	float: left;
	background-color: #00FFee;
}

#wrapper {
	width: 800px;
	border: 2px solid blue;
	overflow: hidden;
	margin: 0 auto 0 auto;
	padding: 10px 0;
}

#container{
	margin: auto;
	width: 800px;
	border: 24px solid teal;
	padding: 10 10 10 10;
	
}
div.fixed {
  position: fixed;
  bottom: 0;
  right: 0;
  width: 40px;
  background-color: #F0F8FF;
  border: 3px solid teal;
}



